<?php
$con=mysqli_connect("localhost","root","","smkbinkus");
//$con2=mysqli_connect("localhost","root","","arduino");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Gagal Koneksi MYSQL: " . mysqli_connect_error();
  }

?>
